/* ==========================================================================
   Layout Styles
 * ========================================================================== */


body {
	background:#1e5a6e;
}

.bodyContainer { 
}

.bodyContainer.row {
	margin-left:0;
	margin-right:0;
}

.homeNavSec {
	padding-left:5px;
	padding-right:5px;
	background:#1f596d; 
	border-left: 2px solid #fbbc23;
    border-bottom: 2px solid #fbbc23;
}

.homeNavSec p {
	border-bottom: 2px solid #fbbc23;
	padding:0px 10px 10px;
} 

.homeNavSec a {
	font-size:13px;
	color:#eef0be;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}

.homeNavSec a:hover {
	color:#d54221;
	text-decoration:none;
}

.bodyText {
	padding:20px;
	background:#fff;
}

footer {
	text-align:center;
	padding:20px;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	background:#fff;
}

blockquote {
	border:0;
}

/* ==========================================================================
   Navigation Classes
   ========================================================================== */

.container {
	padding-left:0;
	padding-right:0;
}

ul.bodyNav {
	list-style:none;
}
.bodyNav li {
	float:left;
}

.navbar-inverse {
	background:#1f596d;
	border:0;
}

.navbar {
	margin-bottom:0;
}

.navbar-inverse .navbar-nav>li>a {
	font-size:12px;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
}

.navbar-inverse .navbar-nav>li>a:hover {
	color:#ffe13e;
} 

.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {
	background:#ace0f1;
	color:#ffe13e;
}

.dropdown-menu>li>a {
	font-size:12px;
}

.registernowNav a {
	color:#fff !important;
}

.registernowNav a:hover {
	color:#000000 !important;
}

 
 
/* ==========================================================================
   columns of same height styles
   ========================================================================== */
 
.container-xs-height {
    display:table;
    padding-left:0px;
    padding-right:0px;
}
.row-xs-height {
    display:table-row;
}
.col-xs-height {
    display:table-cell;
    float:none;
}


@media (max-width:767px) {  
	.container>.navbar-header {
		margin-left:0;
		margin-right:0;
	}
 	.navbar-toggle {
		margin-left:15px;
	}
	.navbar-nav {
		margin:0;
	}
	.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
		background:transparent;
	}
	.navbar-toggle .icon-bar {
		width:27px;
		height:1px;
	}
	
	.dropdown-menu>li>a:hover {
		color:#000000;
	}

	.homeNavSec {
		display:none;
	}
	.container-xs-height {
		width:100%;
	}
}

@media (min-width: 768px) {
    .container-sm-height {
        display:table;
        padding-left:0px;
        padding-right:0px;
    }
    .row-sm-height {
        display:table-row;
    }
    .col-sm-height {
        display:table-cell;
        float:none;
    }
}

@media (min-width:768px) and (max-width:991px) {
	
	.nav>li>a {
		padding: 10px;
	}	
	
	.navbar-collapse {
		padding-left:0;
		padding-right:0;
	}
	
	.dropdown-menu {
		left: -110px;
	}
}

@media (min-width: 992px) {
	.dropdown-menu {
		left: -90px;
	}
    .container-md-height {
        display:table;
        padding-left:0px;
        padding-right:0px;
    }
    .row-md-height {
        display:table-row;
    }
    .col-md-height {
        display:table-cell;
        float:none;
    }
}  
 
@media (min-width:992px) and (max-width:1199px) {

	.nav>li>a {
		padding: 10px;
	}
	.container-xs-height {
		width:100%;
	}
}

@media (min-width:1200px){

	.nav>li>a {
		padding: 10px 22px;
	}	
    .container-lg-height {
        display:table;
        padding-left:0px;
        padding-right:0px;
    }
    .row-lg-height {
        display:table-row;
    }
    .col-lg-height {
        display:table-cell;
        float:none;
    }


}